
export function extractTriggersFromPoint(point: PointsScheme): TriggerSchema[] {
    if ('actions' in point) {
        return point.actions.flatMap(action => action.triggers);
    } else if ('action' in point) {
        return point.action.triggers;
    }
    return [];
}